blockAdamantine
blockAlduorite
blockAluminium
blockAluminiumBrass
blockAluminum
blockAluminumBrass
blockAlumite
blockAmethyst
blockAmordrine
blockAndesite
blockAngmallen
blockAquamarine
blockArdite
blockAstralSilver
blockAtlarus
blockBauxite
blockBeryl
blockBlackGranite
blockBlackSteel
blockBlaze
blockBlutonium
blockBrass
blockBronze
blockCarbide
blockCarmot
blockCarpet
blockCassiterite
blockCelenegil
blockCertusQuartz
blockCeruclase
blockCharcoal
blockCinnabar
blockCoal
blockCobalt
blockCobble
blockConductiveIron
blockConstantan
blockCooperite
blockCopper
blockCrystalBlack
blockCrystalBlue
blockCrystalGreen
blockCrystalLightBlue
blockCrystalRed
blockCrystalWhite
blockCupronickel
blockCyanite
blockDamascusSteel
blockDarkSteel
blockDeepIron
blockDiamond
blockDiorite
blockElectricalSteel
blockElectrum
blockEmerald
blockEnder
blockEnderPearl
blockEnderium
blockEndium
blockEnergeticAlloy
blockEximite
blockFuelCoke
blockGalena
blockGarnet
blockGlue
blockGold
blockGranite
blockGraphite
blockGraveyardDirt
blockGreenSapphire
blockGunpowder
blockHaderoth
blockHeliodor
blockHepatizon
blockHopper
blockIce
blockIgnatius
blockInfuscolium
blockInolashite
blockInvar
blockIolite
blockIridium
blockIron
blockKalendrite
blockLapis
blockLead
blockLemurite
blockLimestone
blockLudicrite
blockLumium
blockManganese
blockManyullyn
blockMarble
blockMeutoite
blockMidasium
blockMithril
blockMorganite
blockNaturalAluminum
blockNickel
blockObsidian
blockOlivine
blockOnyx
blockOrichalcum
blockOsmium
blockOureclase
blockPackedIce
blockPeridot
blockPhasedGold
blockPhasedIron
blockPigIron
blockPlatinum
blockPlutonium
blockPrismarine
blockPrometheum
blockPyrite
blockQuartz
blockQuicksilver
blockRedGranite
blockRedstone
blockRedstoneAlloy
blockRubber
blockRubracium
blockRuby
blockSalt
blockSand
blockSanguinite
blockSapphire
blockShadowIron
blockShadowSteel
blockShard
blockSheldonite
blockSignalum
blockSilver
blockSkyStone
blockSodalite
blockSoularium
blockSphalerite
blockStainedHardenedClay
blockSteel
blockSugar
blockSulfur
blockTartarite
blockTeslatite
blockTetrahedrite
blockTin
blockTitanium
blockTopaz
blockTungstate
blockTungsten
blockUranium
blockVulcanite
blockVyroxeres
blockWaterstone
blockWool
blockWoolBlack
blockWoolBlue
blockWoolBrown
blockWoolCyan
blockWoolGray
blockWoolGreen
blockWoolLightBlue
blockWoolLightGray
blockWoolLime
blockWoolMagenta
blockWoolOrange
blockWoolPink
blockWoolPurple
blockWoolRed
blockWoolWhite
blockWoolYellow
blockYellorite
blockYellorium
blockZinc
blocknull
dustAdamantine
dustAerotheum
dustAluminium
dustAluminiumBrass
dustAluminum
dustAluminumBrass
dustAlumite
dustAmber
dustAmethyst
dustAmordrine
dustAngmallen
dustApatite
dustAquamarine
dustArdite
dustAstral Silver
dustAstralSilver
dustAtlarus
dustBasalz
dustBeryl
dustBismuth
dustBlackSteel
dustBlitz
dustBlizz
dustBlutonium
dustBone
dustBrass
dustBronze
dustCarmot
dustCelenegil
dustCertusQuartz
dustCeruclase
dustChaos
dustCharcoal
dustChargedCertusQuartz
dustCheese
dustChromium
dustCinnabar
dustCoal
dustCobalt
dustCoke
dustConstantan
dustCopper
dustCryotheum
dustCupronickel
dustCyanite
dustDamascusSteel
dustDay
dustDeepIron
dustDiamond
dustDiamondFake
dustDirt
dustElectrum
dustEmerald
dustEnder
dustEnderPearl
dustEnderium
dustEndium
dustEnrichedGold
dustEssence
dustFluix
dustFoolsGold
dustGalena
dustGarnet
dustGlowstone
dustGlue
dustGold
dustGraphite
dustGunpowder
dustHOPGraphite
dustHaderoth
dustHeliodor
dustHepatizon
dustIgnatius
dustInfuscolium
dustInfusedTeslatite
dustInolashite
dustInvar
dustIolite
dustIridium
dustIron
dustKalendrite
dustLapis
dustLead
dustLemurite
dustLimestone
dustLithium
dustLudicrite
dustLumium
dustMagnesium
dustMalachite
dustManganese
dustManyullyn
dustMidasium
dustMithril
dustMorganite
dustNaturalAluminum
dustNetherAmber
dustNetherCoal
dustNetherCopper
dustNetherDiamond
dustNetherEmerald
dustNetherGold
dustNetherIron
dustNetherLapis
dustNetherLead
dustNetherMagnesium
dustNetherMithril
dustNetherNickel
dustNetherOsmium
dustNetherPeridot
dustNetherPlatinum
dustNetherQuartz
dustNetherRedstone
dustNetherRuby
dustNetherRutile
dustNetherSalt
dustNetherSaltpeter
dustNetherSapphire
dustNetherSilver
dustNetherSteel
dustNetherSulfur
dustNetherTin
dustNetherTitanium
dustNetherTungsten
dustNetherUranium
dustNickel
dustNight
dustNikolite
dustObsidian
dustOnyx
dustOrichalcum
dustOsmium
dustOureclase
dustPeridot
dustPetrotheum
dustPigIron
dustPlatinum
dustPoorCopper
dustPoorGold
dustPoorIron
dustPoorLead
dustPoorTin
dustPoorZinc
dustPrometheum
dustPyrotheum
dustQuartz
dustQuartzBlack
dustQuicksilver
dustRedstone
dustRubracium
dustRuby
dustRutile
dustSalt
dustSaltpeter
dustSanguinite
dustSapphire
dustShadowIron
dustShadowSteel
dustSignalum
dustSilentBasic
dustSilentShard
dustSilicon
dustSilver
dustSteel
dustStone
dustSugar
dustSulfur
dustTanzanite
dustTartarite
dustTeslatite
dustThorium
dustTin
dustTinyBrass
dustTinyCopper
dustTinyGold
dustTinyIron
dustTinyTin
dustTinyZinc
dustTitanium
dustTopaz
dustTungsten
dustUranium
dustVulcanite
dustVyroxeres
dustWheat
dustWood
dustYellorite
dustYellorium
dustZinc
dustberryAluminium
dustberryAluminum
dustberryCopper
dustberryEssence
dustberryGold
dustberryIron
dustberryTin
dustbushAluminium
dustbushAluminum
dustbushCopper
dustbushEssence
dustbushGold
dustbushIron
dustbushTin
ingotAdamantine
ingotAerotheum
ingotAluminium
ingotAluminiumBrass
ingotAluminum
ingotAluminumBrass
ingotAlumite
ingotAmber
ingotAmethyst
ingotAmordrine
ingotAngmallen
ingotApatite
ingotAquamarine
ingotArdite
ingotAstral Silver
ingotAstralSilver
ingotAtlarus
ingotBasalz
ingotBeryl
ingotBismuth
ingotBlackSteel
ingotBlitz
ingotBlizz
ingotBlueAlloy
ingotBlutonium
ingotBone
ingotBrass
ingotBrick
ingotBrickNether
ingotBronze
ingotCarbide
ingotCarmot
ingotCelenegil
ingotCertusQuartz
ingotCeruclase
ingotChaos
ingotCharcoal
ingotChargedCertusQuartz
ingotCheese
ingotChromium
ingotCinnabar
ingotCoal
ingotCobalt
ingotCoke
ingotConductiveIron
ingotConstantan
ingotCopper
ingotCryotheum
ingotCupronickel
ingotCyanite
ingotDamascusSteel
ingotDarkSteel
ingotDeepIron
ingotDiamond
ingotDirt
ingotElectricalSteel
ingotElectrum
ingotElectrumFlux
ingotElementium
ingotElvenElementium
ingotEmerald
ingotEnder
ingotEnderPearl
ingotEnderium
ingotEnderiumBase
ingotEndium
ingotEnergeticAlloy
ingotEnrichedGold
ingotEssence
ingotFirestone
ingotFluix
ingotFoolsGold
ingotGalena
ingotGarnet
ingotGlowstone
ingotGlue
ingotGold
ingotGraphite
ingotGunpowder
ingotHOPGraphite
ingotHaderoth
ingotHeliodor
ingotHepatizon
ingotIgnatius
ingotInfuscolium
ingotInfusedTeslatite
ingotInolashite
ingotInvar
ingotIolite
ingotIridium
ingotIron
ingotKalendrite
ingotLapis
ingotLead
ingotLemurite
ingotLimestone
ingotLithium
ingotLudicrite
ingotLumium
ingotMagnesium
ingotMalachite
ingotManasteel
ingotMangalloy
ingotManganese
ingotManyullyn
ingotMeteoricIron
ingotMidasium
ingotMithril
ingotMorganite
ingotNaturalAluminum
ingotNetherAmber
ingotNetherCoal
ingotNetherCopper
ingotNetherDiamond
ingotNetherEmerald
ingotNetherGold
ingotNetherIron
ingotNetherLapis
ingotNetherLead
ingotNetherMagnesium
ingotNetherMithril
ingotNetherNickel
ingotNetherOsmium
ingotNetherPeridot
ingotNetherPlatinum
ingotNetherQuartz
ingotNetherRedstone
ingotNetherRuby
ingotNetherRutile
ingotNetherSalt
ingotNetherSaltpeter
ingotNetherSapphire
ingotNetherSilver
ingotNetherSteel
ingotNetherSulfur
ingotNetherTin
ingotNetherTitanium
ingotNetherTungsten
ingotNetherUranium
ingotNickel
ingotNikolite
ingotObsidian
ingotOnyx
ingotOrichalcum
ingotOsmium
ingotOureclase
ingotPeridot
ingotPetrotheum
ingotPhasedGold
ingotPhasedIron
ingotPigIron
ingotPlatinum
ingotPoorCopper
ingotPoorGold
ingotPoorIron
ingotPoorLead
ingotPoorTin
ingotPoorZinc
ingotPrometheum
ingotPurpleAlloy
ingotPyrotheum
ingotQuartz
ingotQuartzBlack
ingotQuicksilver
ingotRedAlloy
ingotRedstone
ingotRedstoneAlloy
ingotRefinedIron
ingotRubracium
ingotRuby
ingotRutile
ingotSalt
ingotSaltpeter
ingotSanguinite
ingotSapphire
ingotShadowIron
ingotShadowSteel
ingotSignalum
ingotSilicon
ingotSilver
ingotSoularium
ingotSteel
ingotStone
ingotSugar
ingotSulfur
ingotTanzanite
ingotTartarite
ingotTerrasteel
ingotTeslatite
ingotThorium
ingotTin
ingotTinyBrass
ingotTinyCopper
ingotTinyGold
ingotTinyIron
ingotTinyZinc
ingotTitanium
ingotTopaz
ingotTungsten
ingotUranium
ingotVibrant
ingotVulcanite
ingotVyroxeres
ingotWheat
ingotWood
ingotYellorite
ingotYellorium
ingotZinc
ingotberryAluminium
ingotberryAluminum
ingotberryCopper
ingotberryEssence
ingotberryGold
ingotberryIron
ingotberryTin
ingotbushAluminium
ingotbushAluminum
ingotbushCopper
ingotbushEssence
ingotbushGold
ingotbushIron
ingotbushTin
nuggetAluminium
nuggetAluminiumBrass
nuggetAluminum
nuggetAluminumBrass
nuggetAlumite
nuggetAmethyst
nuggetAquamarine
nuggetArdite
nuggetBeryl
nuggetBrass
nuggetBronze
nuggetChaos
nuggetCobalt
nuggetConstantan
nuggetCopper
nuggetCupronickel
nuggetCyanite
nuggetDiamond
nuggetElectricalSteel
nuggetElectrum
nuggetElementium
nuggetElvenElementium
nuggetEmerald
nuggetEnderium
nuggetEnderpearl
nuggetEndium
nuggetGarnet
nuggetGlue
nuggetGold
nuggetHeliodor
nuggetInvar
nuggetIolite
nuggetIron
nuggetLead
nuggetLimestone
nuggetLumium
nuggetManasteel
nuggetManyullyn
nuggetMithril
nuggetMorganite
nuggetNaturalAluminum
nuggetNickel
nuggetObsidian
nuggetOnyx
nuggetPeridot
nuggetPigIron
nuggetPlatinum
nuggetPulsatingIron
nuggetQuartz
nuggetRuby
nuggetSapphire
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTerrasteel
nuggetTin
nuggetTopaz
nuggetTungsten
nuggetVibrant
nuggetVibrantAlloy
nuggetZinc
oreAdamantine
oreAlduorite
oreAluminium
oreAluminum
oreAluminumBrass
oreAlumite
oreAmber
oreAmethyst
oreApatite
oreAquamarine
oreArdite
oreAstralSilver
oreAtlarus
oreBauxite
oreBeryl
oreBlackGranite
oreBlackgraniteAluminium
oreBlackgraniteAluminum
oreBlackgraniteAmethyst
oreBlackgraniteAquamarine
oreBlackgraniteArdite
oreBlackgraniteBeryl
oreBlackgraniteCertusQuartz
oreBlackgraniteChaos
oreBlackgraniteCoal
oreBlackgraniteCobalt
oreBlackgraniteCopper
oreBlackgraniteDiamond
oreBlackgraniteEmerald
oreBlackgraniteEndium
oreBlackgraniteFirestone
oreBlackgraniteGarnet
oreBlackgraniteGold
oreBlackgraniteHeliodor
oreBlackgraniteIolite
oreBlackgraniteIron
oreBlackgraniteLapis
oreBlackgraniteLead
oreBlackgraniteManganese
oreBlackgraniteMithril
oreBlackgraniteMorganite
oreBlackgraniteNickel
oreBlackgraniteOnyx
oreBlackgraniteOsmium
oreBlackgranitePeridot
oreBlackgranitePlatinum
oreBlackgraniteQuartz
oreBlackgraniteQuartzBlack
oreBlackgraniteRedstone
oreBlackgraniteRuby
oreBlackgraniteSalt
oreBlackgraniteSaltpeter
oreBlackgraniteSapphire
oreBlackgraniteSilver
oreBlackgraniteSteel
oreBlackgraniteSulfur
oreBlackgraniteTanzanite
oreBlackgraniteTeslatite
oreBlackgraniteThorium
oreBlackgraniteTin
oreBlackgraniteTitanium
oreBlackgraniteTopaz
oreBlackgraniteTungsten
oreBlackgraniteUranium
oreBlackgraniteZinc
oreBronze
oreCarmot
oreCassiterite
oreCertusQuartz
oreCeruclase
oreChaos
oreChargedCertusQuartz
oreCheese
oreCinnabar
oreCoal
oreCobalt
oreCooperite
oreCopper
oreDeepIron
oreDiamond
oreElectrum
oreEmerald
oreEnderium
oreEndium
oreEndstoneAluminium
oreEndstoneAluminum
oreEndstoneAmethyst
oreEndstoneAquamarine
oreEndstoneArdite
oreEndstoneBeryl
oreEndstoneCertusQuartz
oreEndstoneChaos
oreEndstoneCoal
oreEndstoneCobalt
oreEndstoneCopper
oreEndstoneDiamond
oreEndstoneEmerald
oreEndstoneEndium
oreEndstoneFirestone
oreEndstoneGarnet
oreEndstoneGold
oreEndstoneHeliodor
oreEndstoneIolite
oreEndstoneIron
oreEndstoneLapis
oreEndstoneLead
oreEndstoneManganese
oreEndstoneMithril
oreEndstoneMorganite
oreEndstoneNickel
oreEndstoneOnyx
oreEndstoneOsmium
oreEndstonePeridot
oreEndstonePlatinum
oreEndstoneQuartz
oreEndstoneQuartzBlack
oreEndstoneRedstone
oreEndstoneRuby
oreEndstoneSalt
oreEndstoneSaltpeter
oreEndstoneSapphire
oreEndstoneSilver
oreEndstoneSteel
oreEndstoneSulfur
oreEndstoneTanzanite
oreEndstoneTeslatite
oreEndstoneThorium
oreEndstoneTin
oreEndstoneTitanium
oreEndstoneTopaz
oreEndstoneTungsten
oreEndstoneUranium
oreEndstoneZinc
oreEssence
oreEximite
oreFirestone
oreGalena
oreGarnet
oreGlue
oreGold
oreGreenSapphire
oreHeliodor
oreIgnatius
oreInfuscolium
oreInvar
oreIolite
oreIridium
oreIron
oreKalendrite
oreLapis
oreLead
oreLemurite
oreLimestone
oreLumium
oreMalachite
oreManganese
oreManyullyn
oreMeutoite
oreMidasium
oreMithril
oreMorganite
oreNaturalAluminum
oreNetherAdamantine
oreNetherAlduorite
oreNetherAluminium
oreNetherAluminum
oreNetherAluminumBrass
oreNetherAlumite
oreNetherAmber
oreNetherAmethyst
oreNetherAquamarine
oreNetherArdite
oreNetherAstralSilver
oreNetherAtlarus
oreNetherBauxite
oreNetherBeryl
oreNetherBlackGranite
oreNetherBronze
oreNetherCarmot
oreNetherCassiterite
oreNetherCertusQuartz
oreNetherCeruclase
oreNetherChaos
oreNetherCinnabar
oreNetherCoal
oreNetherCobalt
oreNetherCooperite
oreNetherCopper
oreNetherDeepIron
oreNetherDiamond
oreNetherElectrum
oreNetherEmerald
oreNetherEnderium
oreNetherEndium
oreNetherEximite
oreNetherFirestone
oreNetherGalena
oreNetherGarnet
oreNetherGlue
oreNetherGold
oreNetherGreenSapphire
oreNetherHeliodor
oreNetherIgnatius
oreNetherInfuscolium
oreNetherInvar
oreNetherIolite
oreNetherIridium
oreNetherIron
oreNetherKalendrite
oreNetherLapis
oreNetherLead
oreNetherLemurite
oreNetherLimestone
oreNetherLumium
oreNetherMagnesium
oreNetherManganese
oreNetherManyullyn
oreNetherMeutoite
oreNetherMidasium
oreNetherMithril
oreNetherMorganite
oreNetherNaturalAluminum
oreNetherNickel
oreNetherObsidian
oreNetherOlivine
oreNetherOnyx
oreNetherOrichalcum
oreNetherOsmium
oreNetherOureclase
oreNetherPeridot
oreNetherPigIron
oreNetherPlatinum
oreNetherPrometheum
oreNetherPyrite
oreNetherQuartz
oreNetherQuartzBlack
oreNetherRedGranite
oreNetherRedstone
oreNetherRubracium
oreNetherRuby
oreNetherRutile
oreNetherSalt
oreNetherSaltpeter
oreNetherSanguinite
oreNetherSapphire
oreNetherShadowIron
oreNetherShard
oreNetherSheldonite
oreNetherSignalum
oreNetherSilver
oreNetherSkyStone
oreNetherSodalite
oreNetherSphalerite
oreNetherSteel
oreNetherSulfur
oreNetherTanzanite
oreNetherTeslatite
oreNetherTetrahedrite
oreNetherThorium
oreNetherTin
oreNetherTitanium
oreNetherTopaz
oreNetherTungstate
oreNetherTungsten
oreNetherUranium
oreNetherVulcanite
oreNetherVyroxeres
oreNetherYellorite
oreNetherZinc
oreNethernull
oreNetherrackAluminium
oreNetherrackAluminum
oreNetherrackAmethyst
oreNetherrackAquamarine
oreNetherrackArdite
oreNetherrackBeryl
oreNetherrackCertusQuartz
oreNetherrackChaos
oreNetherrackCoal
oreNetherrackCobalt
oreNetherrackCopper
oreNetherrackDiamond
oreNetherrackEmerald
oreNetherrackEndium
oreNetherrackFirestone
oreNetherrackGarnet
oreNetherrackGold
oreNetherrackHeliodor
oreNetherrackIolite
oreNetherrackIron
oreNetherrackLapis
oreNetherrackLead
oreNetherrackManganese
oreNetherrackMithril
oreNetherrackMorganite
oreNetherrackNickel
oreNetherrackOnyx
oreNetherrackOsmium
oreNetherrackPeridot
oreNetherrackPlatinum
oreNetherrackQuartz
oreNetherrackQuartzBlack
oreNetherrackRedstone
oreNetherrackRuby
oreNetherrackSalt
oreNetherrackSaltpeter
oreNetherrackSapphire
oreNetherrackSilver
oreNetherrackSteel
oreNetherrackSulfur
oreNetherrackTanzanite
oreNetherrackTeslatite
oreNetherrackThorium
oreNetherrackTin
oreNetherrackTitanium
oreNetherrackTopaz
oreNetherrackTungsten
oreNetherrackUranium
oreNetherrackZinc
oreNickel
oreObsidian
oreOlivine
oreOnyx
oreOrichalcum
oreOsmium
oreOureclase
orePeridot
orePigIron
orePlatinum
orePlutonium
orePoorAdamantine
orePoorAlduorite
orePoorAluminium
orePoorAluminum
orePoorAluminumBrass
orePoorAlumite
orePoorAmethyst
orePoorArdite
orePoorAstralSilver
orePoorAtlarus
orePoorBauxite
orePoorBlackGranite
orePoorBronze
orePoorCarmot
orePoorCassiterite
orePoorCertusQuartz
orePoorCeruclase
orePoorCinnabar
orePoorCoal
orePoorCobalt
orePoorCooperite
orePoorCopper
orePoorDeepIron
orePoorDiamond
orePoorElectrum
orePoorEmerald
orePoorEnderium
orePoorEximite
orePoorGalena
orePoorGlue
orePoorGold
orePoorGreenSapphire
orePoorIgnatius
orePoorInfuscolium
orePoorInvar
orePoorIridium
orePoorIron
orePoorKalendrite
orePoorLapis
orePoorLead
orePoorLemurite
orePoorLimestone
orePoorLumium
orePoorManganese
orePoorManyullyn
orePoorMeutoite
orePoorMidasium
orePoorMithril
orePoorNaturalAluminum
orePoorNickel
orePoorObsidian
orePoorOlivine
orePoorOrichalcum
orePoorOsmium
orePoorOureclase
orePoorPigIron
orePoorPlatinum
orePoorPrometheum
orePoorPyrite
orePoorQuartz
orePoorRedGranite
orePoorRedstone
orePoorRubracium
orePoorRuby
orePoorSanguinite
orePoorSapphire
orePoorShadowIron
orePoorShard
orePoorSheldonite
orePoorSignalum
orePoorSilver
orePoorSkyStone
orePoorSodalite
orePoorSphalerite
orePoorSteel
orePoorTetrahedrite
orePoorTin
orePoorTitanium
orePoorTungstate
orePoorUranium
orePoorVulcanite
orePoorVyroxeres
orePoorYellorite
orePoorZinc
orePoornull
orePrometheum
orePyrite
oreQuartz
oreQuartzBlack
oreRedGranite
oreRedgraniteAluminium
oreRedgraniteAluminum
oreRedgraniteAmethyst
oreRedgraniteAquamarine
oreRedgraniteArdite
oreRedgraniteBeryl
oreRedgraniteCertusQuartz
oreRedgraniteChaos
oreRedgraniteCoal
oreRedgraniteCobalt
oreRedgraniteCopper
oreRedgraniteDiamond
oreRedgraniteEmerald
oreRedgraniteEndium
oreRedgraniteFirestone
oreRedgraniteGarnet
oreRedgraniteGold
oreRedgraniteHeliodor
oreRedgraniteIolite
oreRedgraniteIron
oreRedgraniteLapis
oreRedgraniteLead
oreRedgraniteManganese
oreRedgraniteMithril
oreRedgraniteMorganite
oreRedgraniteNickel
oreRedgraniteOnyx
oreRedgraniteOsmium
oreRedgranitePeridot
oreRedgranitePlatinum
oreRedgraniteQuartz
oreRedgraniteQuartzBlack
oreRedgraniteRedstone
oreRedgraniteRuby
oreRedgraniteSalt
oreRedgraniteSaltpeter
oreRedgraniteSapphire
oreRedgraniteSilver
oreRedgraniteSteel
oreRedgraniteSulfur
oreRedgraniteTanzanite
oreRedgraniteTeslatite
oreRedgraniteThorium
oreRedgraniteTin
oreRedgraniteTitanium
oreRedgraniteTopaz
oreRedgraniteTungsten
oreRedgraniteUranium
oreRedgraniteZinc
oreRedstone
oreRubracium
oreRuby
oreSalt
oreSaltpeter
oreSanguinite
oreSapphire
oreShadowIron
oreShard
oreSheldonite
oreSignalum
oreSilicon
oreSilver
oreSkyStone
oreSodalite
oreSphalerite
oreSteel
oreSulfur
oreTanzanite
oreTeslatite
oreTetrahedrite
oreThorium
oreTin
oreTitanium
oreTopaz
oreTungstate
oreTungsten
oreUranium
oreVulcanite
oreVyroxeres
oreYellorite
oreZinc
oreberryAluminium
oreberryAluminum
oreberryCopper
oreberryEssence
oreberryGold
oreberryIron
oreberryTin
orebushAluminium
orebushAluminum
orebushCopper
orebushEssence
orebushGold
orebushIron
orebushTin
orenull
